/*
 Theme Name: Educator Child
 Description: Child theme for Educator
 Template: ib-educator
 Version: 1.1.1
*/

#auth-nav,
#mobile-nav .auth-nav,
.courses-carousel .price {
display: none;
}

#page-container .related-courses .entry-title
.lecturers-carousel .author-links {
margin-top: 1em;
display: none;
}

.lecturers-grid .author-links {
margin-top: 1em;
display: none;
}



body .dm3-tabs-testimonials blockquote {
	font-size: 1.2em;
	line-height: 1.1em;